#custom-header {
  border-bottom-width: 7px;
  border-bottom-color: #141c22;
  box-shadow: inset 0 -2px 0 0 rgba(255, 255, 255, 0.3);
  background-color: #e9573f;
  border-bottom-style: solid;
  padding: 24px 0px 23px;
  position: relative;
}
#custom-header .container {
  max-width: 1000px;
}
#custom-header .logo-container {
  float: left;
  max-width: 325px;
}
#custom-header nav {
  float: right;
}
#custom-header nav > a {
  margin-right: 30px;
}
#custom-header nav > a, #custom-header nav .show-updates-dropdown {
  color: #FFF;
  display: inline-block;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#custom-header nav .rubygems-link:after {
  content: "Rubygems.org";
}
#custom-header nav .help-link:after {
  content: "Help Site";
}
#custom-header .updates-dropdown {
  right: 0px;
}
@media screen and (min-width: 900px) {
  #custom-header .logo-container {
    position: relative;
    top: 2px;
  }
  #custom-header nav > a {
    position: relative;
    top: 1px;
  }
  #custom-header .show-updates-dropdown {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    padding: 10px 18px 8px;
    border: 1px solid rgba(255, 255, 255, 0.5);
  }
  #custom-header .show-updates-dropdown:hover {
    border-color: rgba(255, 255, 255, 0.8);
  }
}
@media screen and (max-width: 900px) {
  #custom-header {
    text-align: center;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 18px;
  }
  #custom-header .logo-container {
    float: none;
    display: block;
    margin-bottom: 18px;
    max-width: none;
  }
  #custom-header .logo-container .logo {
    max-width: 325px;
    display: inline-block;
  }
  #custom-header .container {
    width: 100%;
  }
  #custom-header nav {
    float: none;
  }
  #custom-header nav > a, #custom-header .updates-dropdown-container {
    float: none;
  }
}
@media screen and (max-width: 600px) {
  #custom-header .rubygems-link:after {
    content: "Rubygems";
  }
  #custom-header .help-link:after {
    content: "Help";
  }
  #custom-header .show-updates-dropdown:after {
    content: "Subscribe";
  }
}
@media screen and (max-width: 475px) {
  #custom-header nav > a {
    margin-right: 20px;
  }
  #custom-header nav > a, #custom-header nav .show-updates-dropdown {
    font-size: 13px;
  }
  #custom-header .logo-container .logo {
    max-width: 70%;
  }
  #custom-header nav > a:nth-child(1):before {
    content: none;
  }
}

.intro-text {
  overflow: hidden;
  margin-top: 70px;
}
.intro-text .big, .intro-text .small-text {
  display: table-cell;
  vertical-align: middle;
}
.intro-text .big {
  display: table-cell;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 70px;
  padding-top: 10px;
  font-weight: 300;
  border-right: 1px solid #e0e0e0;
  padding-right: 40px;
}
.intro-text .small-text {
  display: table-cell;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  padding-left: 40px;
}
.intro-text .small-text strong {
  font-weight: 500;
}

@media screen and (max-width: 900px) {
  .intro-text .big {
    font-size: 50px;
  }

  .intro-text .small-text {
    font-size: 18px;
    line-height: 27px;
  }
}
@media screen and (max-width: 800px) {
  .intro-text .big {
    font-size: 45px;
    padding-right: 30px;
  }

  .intro-text .small-text {
    font-size: 16px;
    line-height: 24px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 600px) {
  .intro-text .big {
    display: block;
    border: none;
    text-align: center;
    padding-right: 0;
    margin-bottom: 0px;
  }

  .intro-text .small-text {
    display: block;
    padding: 0 5%;
    text-align: center;
  }
}
#custom-footer {
  padding: 20px 40px;
  color: #888;
  font-size: 14px;
  background-color: #333434;
}
#custom-footer .logo {
  max-width: 150px;
  display: inline-block;
}
#custom-footer > div {
  position: relative;
  top: 2px;
}
#custom-footer .meta {
  float: right;
}
#custom-footer .links {
  float: right;
  margin-left: 30px;
}
#custom-footer .links a {
  color: #bbb;
  display: inline-block;
  margin-left: 20px;
}
#custom-footer .links a:hover {
  color: #ddd;
}
#custom-footer .links a:first-of-type {
  margin-left: 0px;
}
@media screen and (max-width: 880px) {
  #custom-footer {
    overflow: hidden;
  }
  #custom-footer > div {
    top: 0px;
  }
  #custom-footer .links {
    margin-left: 0px;
  }
  #custom-footer .meta {
    float: left;
  }
  #custom-footer .logo {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  #custom-footer {
    text-align: center;
    font-size: 13px;
    line-height: 20px;
  }
  #custom-footer .meta, #custom-footer .links {
    float: none;
  }
  #custom-footer .links {
    margin-bottom: 5px;
  }
}
